Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001484Double CommanderDefaultpublic2016-08-08 19:042016-10-23 08:37
ReporterDook 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.8.0 (trunk)Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001484: Comments of folders are not processing when copying and moving folders
DescriptionКомментарии папок не обрабатываются при копировании и перемещении папок. Опция "Обрабатывать комментарии к файлам/папкам" включена. Комментарии файлов обрабатываются нормально.
TagsNo tags attached.
Fixed in Revision7166
Operating system
Widgetset
Architecture
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-08-08 19:04 Dook New Issue
2016-08-09 19:29 Alexx2000 Status new => confirmed
2016-10-23 08:37 Alexx2000 Fixed in Revision => 7166
2016-10-23 08:37 Alexx2000 Assigned To => Alexx2000
2016-10-23 08:37 Alexx2000 Status confirmed => resolved
2016-10-23 08:37 Alexx2000 Resolution open => fixed
2016-10-23 08:37 Alexx2000 Fixed in Version => 0.8.0
2016-10-23 08:37 Alexx2000 Target Version => 0.8.0
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker